Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools Express on Mac OS X (http://duc.avid.com/forumdisplay.php?f=95)
-   -   PTE & OS X Yosemite (http://duc.avid.com/showthread.php?t=359679)

jance11 12-22-2014 06:01 AM

Re: PTE & OS X Yosemite
 
So I recently bought a Fast Track Solo including PT Express as a new interface. My new computer is a MacBook Pro running Yosemite. Had I known that the box only includes version 10 of Express, I would have bought a different unit.

Will Express be appearing for version 11 to support the latest Mac operating systems? Ironically, the last supported version seems to be 10.8 which is annoyingly old.

Either you guys at Avid get your act together or you gotta get your documentation right. This was not evident when I bought it and I have already done all the ilok registration stuff so I won't be able to return the box. Or you guys get me cross graded to PT11 at an even more reduced price than available currently.

What is UP with that?! I need feedback from you guys really soon. This is NOT OK!

jjuliano 12-26-2014 05:18 PM

New User Pro Tools Express
 
I am a new user on MAC Yosemite, i have pro tools express which i bought from guitar center. I have 2 issues, that can use some help:
1) I can't install, i get an error "
Pro Tools cannot be installed because the following error(s) were found on your system:
- An incompatible version of the OS was found. Pro Tools 10.3.4 requires Mac OS X version 10.7 or higher." I'm running 10.10.1
2) Thinking i might need to upgrade or something, i went to do an upgrade, i can't locate my system ID.

Very frustrating.

Joe

Obsidian Dragon 12-26-2014 10:50 PM

Re: New User Pro Tools Express
 
Yeah. Most versions of Protools broke when used with Yosemite. Just recently Protools version 11.3 was released and is certified for Yosemite. All versions of Protools earlier than that are not certified. Anything from Protools 10.x and down will not install or uninstall on Yosemite and will NOT be made compatible by Avid. They have other much more important things to do :confused:. Your option is to either try to downgrade your OS to Mountain Lion (two generations of OS older), or pay Avid to upgrade your "just purchased" software to Protools 11.3. Welcome to Avid Protools.

soybalm 12-26-2014 11:47 PM

Re: New User Pro Tools Express
 
It does install on Maverick.:o

Obsidian Dragon 12-27-2014 06:44 AM

Re: New User Pro Tools Express
 
Quote:

Originally Posted by soybalm (Post 2215680)
It does install on Maverick.:o

But it will not be supported by Avid.

docrocker 12-28-2014 11:40 AM

Re: New User Pro Tools Express
 
Know what you mean. I use Yosemite too, and refused to upgrade to PT11 due to incompatibility with Yosemite; however, I'd try reinstalling with the new update. They're no longer incompatible! I purchased it and installed it with no problems now!

Good Luck!
docrocker
(Fellow Denver area artist)

JoelG 12-29-2014 10:04 AM

Re: PTE & OS X Yosemite
 
I don't know of any plans of updating PT10 (which Express is built on) to support Yosemite. The PT Express FAQ does say that Mavericks is not supported, although it hasn't been updated to say Yosemite:

Q: Does Pro Tools Express support Mac OS X 10.9 Mavericks?
A: Mac OS X 10.9 Mavericks is not supported by Pro Tools Express.

http://avid.force.com/pkb/articles/en_US/FAQ/en436171

Joel

e.milli 01-13-2015 02:35 PM

Re: PTE & OS X Yosemite
 
I have the same question. Does anyone know exactly what is the most up to date version of PTE?

e.milli 01-13-2015 02:42 PM

PTE incompatible with Yosemite??
 
I'm going to keep this simple as my question has already been glossed over. I recently purchased a macbook pro which came with the OS X Yosemite 10.10 .
When I bought the fast track duo interface which comes with pro tools express, I didn't consider the possibility of the software not recognizing Yosemite. How can this issue be resolved? The fact that avid wants me to pay for support is frankly a heap of [bleep][bleep][bleep][bleep][bleep][bleep][bleep][bleep] and my experience has been outstandingly unsatisfactory thus far. Please only reply to help others with this specific question.

e.milli 01-13-2015 02:47 PM

Re: PTE incompatible with Yosemite??
 
https://pbs.twimg.com/media/B7QtdI7IYAEH8WJ.png


All times are GMT -7. The time now is 02:06 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com